**@charset "utf-8";
/* CSS Document */

a:link {
    color: #FFFFFF;
    text-decoration: none;
}
a:visited {
    color: #FFFFFF;
}
a:hover {
    color: #FFFFFF;
}
a:active {
    color: #FFFFFF;
}
* {
    margin:0vw;
    padding:0vw;
    font-family: 'Gabriela', serif;
}
body {
	height: 200vw;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
	background-repeat: repeat;
  }
.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 12%;
    left: 1vw;
    top: 1vw;
    z-index: 100;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 5.5vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:22%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
    padding:1vw 2vw;
    text-align: left;
    display:block;
    position: relative;
    left: 1vw;
    top: 10vw;
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.llistat{
	position: absolute;
	width: 96%;
    left: 1%;
	top: 10vw;
    text-align: center;
}
#estartit{
	position: relative;
	width: 100%;
    left: 0%;
	margin: 1vw;
	padding: 1vw;
    background-color: antiquewhite;
    opacity: 1;
}
#escala{
	position: relative;
	width: 30%;
    left: 0%;
	top: 15vw;
	margin: 5vw;
	padding: 2vw;
    background-color: antiquewhite;
	opacity: 0.8;
}

.band{
    width: 1vw;
}
#banderes{
    position: relative;
    top: 0vw;
    width: 1vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:16%;
    left: 80%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
	z-index: 1000;
}
.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 69vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -2vw;
    width: 20vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 80%;
    margin-top: 1vw;
    position: relative;
    left: 0vw;
}
.texte{
    position: relative;
    width: 90vw;
    top: 76vw;
    left: 5vw;
    display: block;
    text-align: left;
    font-size: 3.5vw;
    font-weight: 300;
    color: black;
}
.caixa-foto{
    position: relative;
    top: 88vw;
}
.fotog{
    position: relative;
    width: 90vw;
    top: 0vw;
    left: 5vw;
}
.texte2{
    position: relative;
    width: 90vw;
    top: 90vw;
    left: 5vw;
    display: block;
    text-align: left;
    font-size: 3.5vw;
    font-weight: 300;
    color: black;
}
.discos{
    position: relative;
    display: inline-block;
    width: 100%;
    top: 94vw;
    left: 0%;
}
#podium{
    position: relative;
    display: inline-block;
    width: 30%;
    top: 0vw;
    left: 20%;
}
#maxims{
    position: relative;
    display: inline-block;
    width: 30%;
    top: -30vw;
    left: 50%;
}
.caixa-foto2{
    position: relative;
    top: 65vw;
}
.fotog2{
    position: relative;
    width: 80%;
    top: 0vw;
    left: 10%;
}

@media (min-width: 768px) and (max-width: 1200px){


.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 10%;
    left: 1vw;
    top: 1vw;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 3vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:22%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
    padding:1vw 2vw;
    text-align: center;
    display:block;
    position: relative;
    left: 12vw;   
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.llistat{
	position: absolute;
	width: 80%;
    left: 10%;
	top: 10vw;
    text-align: center;
}
#estartit{
	position: relative;
	width: 100%;
    left: 0%;
	margin: 1vw;
	padding: 1vw;
    background-color: antiquewhite;
    opacity: 1;
}
#escala{
	position: relative;
	width: 20%;
    left: 0%;
	top: 5vw;
	margin: 5vw;
	padding: 2vw;
    background-color: antiquewhite;
	opacity: 0.9;
}
.band{
    width: 3vw;
}
#banderes{
    position: relative;
    top: 0vw;
    width: 3vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:6%;
    left: 90%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
}
.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 69vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -0.8vw;
    width: 8vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 80%;
    margin-top: 1vw;
    position: relative;
    left: 0vw;
}
.texte{
    position: relative;
    width: 90vw;
    top: 64vw;
    left: 5vw;
    display: block;
    text-align: left;
    font-size: 2vw;
    font-weight: 300;
    color: black;
}
.caixa-foto{
    position: relative;
    top: 71vw;
}
.fotog{
    position: relative;
    width: 80vw;
    top: 0vw;
    left: 10vw;
}
.discos{
    position: relative;
    width: 100%;
    top: 75vw;
    left: 0%;
}
#podium{
    position: relative;
    width: 30%;
    top: 0vw;
    left: 20%;
}
#maxims{
    position: relative;
    width: 30%;
    top: -30vw;
    left: 50%;
}
.texte2{
    position: relative;
    width: 90vw;
    top: 72vw;
    left: 5vw;
    display: block;
    text-align: left;
    font-size: 2vw;
    font-weight: 300;
    color: black;
}
.caixa-foto2{
    position: relative;
    top: 45vw;
}
.fotog2{
    position: relative;
    width: 80%;
    top: 0vw;
    left: 10%;
}
}
@media (min-width: 1200px){

.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 9%;
    left: 1vw;
    top: 1vw;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 3vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:22%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
    padding:1vw 2vw;
    text-align: center;
    display:block;
    position: relative;
    left: 12vw;   
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.llistat{
	position: absolute;
	width: 80%;
    left: 10%;
	top: 6vw;
    text-align: center;
}
#estartit{
	position: relative;
	width: 100%;
    left: 0%;
	margin: 1vw;
	padding: 1vw;
    background-color: antiquewhite;
    opacity: 1;
}
#escala{
	position: relative;
	width: 10%;
    left: 0%;
	top: 7vw;
	margin: 3vw;
	padding: 1vw;
    background-color: antiquewhite;
	opacity: 0.9;
}
.band{
    width: 3vw;
    left: 50vw;
}

#banderes{
    position: relative;
    top: 0vw;
    width: 3vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:6%;
    left: 92%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
}
.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 69vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -0.8vw;
    width: 8vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 80%;
    margin-top: 0vw;
    position: relative;
    left: 0vw;
}
.texte{
    position: relative;
    width: 80vw;
    top: 61vw;
    left: 10vw;
    display: block;
    text-align: left;
    font-size: 1.5vw;
    font-weight: 300;
    color: black;
}
.caixa-foto{
    position: relative;
    top: 65vw;
}
.fotog{
    position: relative;
    width: 70vw;
    top: 0vw;
    left: 15vw;
}
.texte2{
    position: relative;
    width: 80vw;
    top: 70vw;
    left: 10vw;
    display: block;
    text-align: left;
    font-size: 1.5vw;
    font-weight: 300;
    color: black;
}
.discos{
    position: relative;
    width: 100%;
    top: 72vw;
    left: 0%;
}
#podium{
    position: relative;
    width: 20%;
    top: 0vw;
    left: 20%;
}
#maxims{
    position: relative;
    width: 20%;
    top: -20vw;
    left: 53%;
}
.caixa-foto2{
    position: relative;
    top: 56vw;
}
.fotog2{
    position: relative;
    width: 80%;
    top: 0vw;
    left: 10%;
}
}